Subject: New Reply Received - About refund
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 20:30:20 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  About refund  Ticket comment <div dir="auto">Sorry to say<div dir="auto">But what you want how many times I told to you that I returned returned returned items why are u not understanding go and ask from courier service in this order no I returned two embellished cutlery HOLDER which one u send damage.</div>
<div dir="auto">I want my refund that's it no any excuses.go and ask from courier service </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 22, 2021, 10:49 PM Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Hi faima ,</div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><br style="box-sizing:border-box"></div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div style="box-sizing:border-box;word-break:break-word">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">We are sorry the delay  would like to inform you that we have have received 2 quantity from the items (Embellished Cutlery Holde) from the order ID 6250926178 and processed  38+38+350  for the returned items to your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">
<span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none' dir="ltr">As per per our record for the order  ID 6250264707 the returned items are not  collected &amp; received in the warehouse . Please confirm have you returned the items to the courier from the order 6250264707 if yes , please confirm and let us know the how many items you have returned and under which tracking ID so that we can assist you further .</span><br style="box-sizing:border-box"> <br style="box-sizing:border-box">Step 1 - Simply log onto your account<br style="box-sizing:border-box">Step 2 - Start shopping<br style="box-sizing:border-box">Step 3 - Add chosen items to basket<br style="box-sizing:border-box">Step 4 - Proceed to checkout<br style="box-sizing:border-box">Step 5 - Select the my credit as a payment option<br style="box-sizing:border-box"><br style="box-sizing:border-box">Feel free to reach out to us if you need any further assistance.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your Friends,<br style="box-sizing:border-box">The Support Team</div>
</div>
<div dir="ltr">​<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1997030